/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "النافذة";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "6"; */
"6.title" = "استيراد";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "إلغاء";

/* Class = "NSBox"; title = "Box"; ObjectID = "11"; */
"11.title" = "صندوق";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "13"; */
"13.title" = "تنسيق الاستيراد:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "طرق عرض أخرى";

/* Class = "NSMenuItem"; title = "Text Format (*.txt)"; ObjectID = "17"; */
"17.title" = "تنسيق نصي (*.txt)";

/* Class = "NSTextFieldCell"; title = "233"; ObjectID = "22"; */
"22.title" = "233";

/* Class = "NSTextFieldCell"; title = "Entries Detected"; ObjectID = "24"; */
"24.title" = "تم اكتشاف مُدخلات";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "28"; */
"28.title" = "رقعة تعريف";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "30"; */
"30.title" = "رقعة تعريف";

/* Class = "NSTextFieldCell"; title = "1 of 1"; ObjectID = "45"; */
"45.title" = "1 من 1";

/* Class = "NSTextFieldCell"; title = "starred"; ObjectID = "48"; */
"48.title" = "مميز";

/* Class = "NSTextFieldCell"; title = "Importing…"; ObjectID = "60"; */
"60.title" = "جارٍ الاستيراد...";

